# Slovak translation for rhythmbox
# Copyright (C) 2004, 2005, 2007, 2008, 2012, 2013 Free Software Foundation, Inc.
# This file is distributed under the same license as the rhythmbox package.
# Ivan Noris <vix@vazka.sk>, 2005.
# Peter Tuharsky <tuharsky@misbb.sk>, 2007, 2008.
# Pavol Klačanský <pavol@klacansky.com>, 2012, 2013.
# Dušan Kazik <prescott66@gmail.com>, 2014, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: rhythmbox master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=rhythmbox&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 21:05+0200\n"
"PO-Revision-Date: 2016-10-12 21:20+0200\n"
"Last-Translator: Dušan Kazik <prescott66@gmail.com>\n"
"Language-Team: slovenčina <>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 1 : (n>=2 && n<=4) ? 2 : 0;\n"
"X-Generator: Poedit 1.8.9\n"

#: ../data/ui/app-menu.ui.h:5
msgid "Play Queue in Side Pane"
msgstr "Zoznam vyžiadaných v bočnom paneli"

#: ../data/ui/library-toolbar.ui.h:3 ../data/ui/playlist-toolbar.ui.h:3
#: ../data/ui/podcast-toolbar.ui.h:3 ../plugins/android/android-toolbar.ui.h:3
#: ../plugins/daap/daap-toolbar.ui.h:3
#: ../plugins/generic-player/generic-player-toolbar.ui.h:3
#: ../plugins/ipod/ipod-toolbar.ui.h:3 ../plugins/iradio/iradio-toolbar.ui.h:3
#: ../plugins/mtpdevice/mtp-toolbar.ui.h:3
msgid "View All"
msgstr "Zobraziť všetky"
